Bug 131288 - Current xmlsec1-openssl package doesn't include ldconfig calls
Current xmlsec1-openssl package doesn't include ldconfig calls
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xmlsec1 (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Daniel Veillard
: EasyFix
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-08-30 14:09 EDT by Matthias Saou
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-01 04:04:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Saou 2004-08-30 14:09:58 EDT
Description of problem:
The current xmlsec1-openssl package contains shared libraries but
doesn't execute the proper /sbin/ldconfig calls upon install and
uninstall.

Version-Release number of selected component (if applicable):
xmlsec1-openssl-1.2.6-2

ow reproducible:
Always.

Steps to Reproduce:
1. rpm -q --scripts xmlsec1-openssl-1.2.6-2

Actual results:
Nothing.

Expected results:
%post
/sbin/ldconfig

%postun
/sbin/ldconfig

Additional info:
None.
Comment 1 Daniel Veillard 2004-09-01 04:04:17 EDT
Okay, fixing this. Pushed xmlsec1-1.2.6-3 to Rawhide, it should show
up soon,

paphio:~/rpms/xmlsec1 -> rpm -qp --scripts
/u/veillard/rpms/RPMS/i386/xmlsec1-openssl-1.2.6-3.i386.rpm
postinstall scriptlet (using /bin/sh):
/sbin/ldconfig
postuninstall scriptlet (using /bin/sh):
/sbin/ldconfig

  thanks !

Daniel

Note You need to log in before you can comment on or make changes to this bug.